@media only screen and (max-width : 1240px) {
	header#mainHdr #headerInner {
		background-image: url(../images/header-left-s.png);
		background-position: top left;
	}
	header#mainHdr.notAtTop #headerInner {
		background-position: calc(0px - 100px) 50%;
	}
	footer #footerLogo {
		width: 200px;
	}
	footer #footerLogo img {
		top: 40px;
	}
	#photoGallery {
		width: 787px;
		margin:  0 auto;
	}
}

@media only screen and (max-width : 1200px) {
	#leftCon {
		width: 60%;
	}
	#leftContact {
		width: 40%;
	}

}
@media only screen and (max-width : 1166px) {
	.section {
		padding: 50px 0;
	}
	#threeServices #serviceItems .item {
		width: 330px;
	}
	#threeServices #serviceItems .item .pic {
		width: 330px;
		height: 218px;
	}
	#threeServices #serviceItems .item .itemContent {
		line-height: 24px;
	}
	#threeServices #serviceItems .item .itemContent a {
		width: 291px;
	}
	header#mainHdr #headerRight #bottomBar #navWrap ul li a {
		font-size: 18px;
	}
	.content {
		font-size: 17px;
	}
	#weValueBoxes .item {
		padding: 0px 20px;
		box-sizing: border-box;
	}
	#imageSlider {
		height: 250px;
	}
	#imageSlider .image {
		width: 250px !important;
		height: 250px !important;
	}
}
@media only screen and (max-width : 1040px) {
	#threeServices #serviceItems .item {
		width: 300px;
	}
	#threeServices #serviceItems .item .pic {
		width: 300px;
		height: 198px;
	}
	#threeServices #serviceItems .item .itemContent {
		line-height: 24px;
	}
	#threeServices #serviceItems .item .itemContent a {
		width: 261px;
	}
	#angledBox #bgImage #angledBg {
		background-position: calc(0px - 680px) 50%;
	}
	footer #footerLinks .linksCol ul {
		column-gap:  24px;
	}

}
@media only screen and (max-width : 1000px) {
	.sfm-navicon-button.sf_label_default {
		display: block;
	}
	header#mainHdr #headerRight #bottomBar #navWrap {
		display: none;
	}
	header#mainHdr.notAtTop #logo {
		margin-top: 49px;
		width: 92px;
		margin-left: 0px;
	}
	header#mainHdr.notAtTop #logo img {
		width: 80px;
		height: 41px;
	}
	header#mainHdr.notAtTop,
	header#mainHdr.notAtTop #headerInner {
		height: 95px;
	}
	#weValueBoxes .item h3 {
		font-size: 22px;
	}
	footer #footerLogo,
	footer #footerLinks {
		float: none;
	}
	footer #footerLinks {
		justify-content: space-around;
	}
	footer #footerLogo {
		width: auto;
	}
	footer #footerLogo img {
		display: block;
		top: 0px;
		margin: 0 auto;
	}
	footer #footerSocials {
		float: none;
	}
	footer #footerSocials .tel:first-child {
		margin-left: 0px;
	}
	footer #footerSocials #socialsWrap {
		margin-bottom: 30px;
	}
	footer #footerSocials #socialsWrap,
	footer #footerSocials #numberWrap {
		float: none;
		text-align: center;
	}
	footer {
		background-size: cover;
	}
	#ourProcess .stepWrap .stepText {
		line-height: 20px;
	}
	#faqWrap .faqItem .question {
		padding-right: 45px;
	}
	#leftContact,
	#rightContact {
		float: none;
		width: 100%;
		text-align: center;
	}
	#leftContact .tel {
		display: inline-block;
	}
	#leftContact .breaker {
		display: block;
	}
}
@media only screen and (max-width : 980px) {
	#leftCont {
		width: 50%;
	}
}
@media only screen and (max-width : 950px) {
	#threeServices #serviceItems .item {
		width: 245px;
	}
	#threeServices #serviceItems .item .pic {
		width: 245px;
		height: 162px;
	}
	#threeServices #serviceItems .item .pic .overlay {
		background-size: 90%;
	}
	#threeServices #serviceItems .item .itemContent h3 {
		font-size: 20px;
	}
	#threeServices #serviceItems .item .itemContent {
		line-height: 20px;
		font-size: 15px;
	}
	#threeServices #serviceItems .item .itemContent a {
		width: 206px;
		font-size: 20px;
	}
}
@media only screen and (max-width : 890px) {
	header#mainHdr #headerRight #topBar .tel {
		font-size: 17px;
	}
}
@media only screen and (max-width : 835px) {
	header#mainHdr #headerRight #topBar .socialIconsWrap {
		display: none;
	}
}
@media only screen and (max-width : 827px) {
	#photoGallery {
		width: 374px;
	}
}
@media only screen and (max-width : 800px) {
	#rightCont,
	#leftCont {
		float: none;
		width: auto;
	}
}
@media only screen and (max-width : 790px) {
	#weValueBoxes,
	#threeServices #serviceItems {
		display: block;
	}
	#threeServices #serviceItems .item {
		width: 371px;
		margin: 0 auto 30px auto;
	}
	#weValueBoxes .item:last-child,
	#threeServices #serviceItems .item:last-child {
		margin-bottom: 0px;
	}
	#threeServices #serviceItems .item .pic {
		width: 371px;
		height: 246px;
	}
	#threeServices #serviceItems .item .itemContent {
		line-height: 30px;
		font-size: 18px;	
	}
	#threeServices #serviceItems .item .itemContent a {
		font-size: 24px;
		width: 331px;
	}
	#weValueBoxes .item {
		padding: 0px;
		margin: 0 auto 30px auto;
	}
	#weValueBoxes .item h3 {
		font-size: 30px;
	}
	footer #footerLinks .linksCol ul {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
		column-gap: 0px;
	}
	#areasWeServe {
		display: block;
	}
	#areasWeServe .item {
		width: auto;
	}
}
@media only screen and (max-width : 745px) {
	header#mainHdr {
	  top: -40px;
	}
	header#mainHdr #headerRight {
	  width: calc(100% - 103px - 70px);
	}
	header#mainHdr #logo {
		margin-top: 49px;
		width: 92px;
		margin-left: 0px;
	}
	header#mainHdr #logo img {
		width: 80px;
		height: 41px;
	}
	header#mainHdr,
	header#mainHdr #headerInner {
		height: 95px;
	}
	header#mainHdr #headerInner {
		background-position: calc(0px - 100px) 50%;
	}
	.sfm-navicon-button.sf_label_default {
		top: 0px;
		left: -13px; 
	}
	header#mainHdr #headerRight #topBar {
		display: none;
	}
	.content h1 {
		font-size: 40px;
	}

	#pageTitle h1,
	#pageTitle #leftBlack {
	    height: 160px;
	    line-height: 0px;
		font-size: 35px;
	}
	#pageTitle h1 {
		background-image: none;
		padding-right: 0px;
	}
	#testimonialSlider.pageTesti .testimonial {
		padding: 50px 0;
	}
	#testimonialSlider.pageTesti .testimonial .inner {
		font-size: 16px;
	}
}
@media only screen and (max-width : 610px) {
	#angledBox #bgImage #angledBg {
		max-height: none;
		background-size: cover;
	}
	#angledBox #bgImage #angledBg #angledTextContainer {
		width: 100%;
	}
}
@media only screen and (max-width : 540px) {
	footer #footerSocials .tel {
		display: inline-block;
		margin-left: 0px;
		margin-bottom: 20px;
	}
	footer .breaker {
		display: block;
	}
}
@media only screen and (max-width : 500px) {
	.content h1 {
		font-size: 34px;
	}
	#testimonials h2, #getQuote h2 {
		font-size: 38px;
	}
}
@media only screen and (max-width : 455px) {
	footer #footerLinks {
		display: block;
		text-align: center;
	}
	footer #footerLinks .linksCol {
		margin-bottom: 50px;
	}
	#getQuote .content input, #getQuote .content textarea, #getQuote .content select {
		font-size: 16px;
	}
	#getQuote .content .wpforms-submit {
		width: 100%;
	}
}
@media only screen and (max-width : 414px) {
	#photoGallery {
		width: auto;
	}
	#photoGallery .item {
		height: auto;
		width: 100%;
	}
}